<?php
/**
 * Template Name: Page - Facebook Invites
 *
 * Page to invite friends on Facebook to your website
 *
 * Written by: Tim Nicholson on 1/15/2010
 * Contact Info: tim@xtremelysocial.com, http://xtremelysocial.com
 *
 * Version: 1.0 2010-01-15
 */
?>

<?php if(is_page()) get_header(); ?>

<?php if(is_page()) echo '<div id="content" class="column">'; ?>

<?php if( is_page() and have_posts() ) : while (have_posts()) : the_post(); ?>

    <div class="post" id="post-<?php the_ID(); ?>">
        <h2><?php the_title(); ?></h2>
        <div class="post-content">
		<?php the_content('<p class="serif">Read the rest of this page &raquo;</p>'); ?>

		<?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>
        </div>
    </div>

<?php endwhile; endif; ?>

	  <fb:serverfbml style="width: 100%;">
	    <script type="text/fbml">
	      <fb:fbml>
	          <fb:request-form
	                    action="<?php echo get_option('siteurl'); ?>"
	                    method="GET"
	                    invite="true"
	                    type="<?php echo get_option('blogname');?>"
	                    content="<?php echo get_option('blogname')." : ".get_option('blogdescription'); ?>
	                 <fb:req-choice url='<?php echo get_option('siteurl'); ?>'
	                       label='<?php _e('Become a Member!', 'fbconnect') ?>' />
	              "
	              >

	                    <fb:multi-friend-selector
						rows="6"
						email_invite="true"
						cols="4"
	                    showborder="false"
	                    actiontext="<?php _e('Invite Your Friends To Our Site', 'fbconnect') ?>">

	        </fb:request-form>
	      </fb:fbml>

	    </script>
	  </fb:serverfbml>

<?php if(is_page()) echo '</div>'; ?>

<?php if(is_page()) get_sidebar(); ?>

<?php if(is_page()) get_footer(); ?>